Subject: (no subject)

From: [email-masked]
Date: Sun, 18 Mar 2001 16:55:53 EST

I know this question is not of direct relevance to this forum - but I believe 
folks may be able to offer some input.

Is there any known procedure (general heuristics?) whereby, given the clock 
speed associated with a specific CISC based x86 processor, the associated 
MIPS rating can be calculated - with a broad level of accuracy?

 - Don